org.eclipse.wst.jsdt.chromium

## Interface UpdatableScript.TextualDiff

Enclosing interface:
  UpdatableScript

    public static interface UpdatableScript.TextualDiff

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.List<java.lang.Long>` `getChunks()`

### Method Detail

#### getChunks

    java.util.List<java.lang.Long> getChunks()

Returns:
  textual diff of the script in form of list of 3-element diff chunk parameters that are (old_start_pos, old_end_pos, new_end_pos)